<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blog-color-separator'}" /> -->
<div class="bd-color-separator">
  <span class="red small"></span>
  <span class="yellow small"></span>
  <span class="blue small"></span>
  <span class="green small"></span>
</div>